<html lang="en">
</html><head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    </head>
    <body>
<main>
     
<form id="survey-form" class="container">
  <h1 id="title" class="text-center">Arena of Valor Favorite Role Survey Form</h1>
        <p id="description" class="description text-center">Thank you for taking the time to help us improve the game</p>
  <div class="form-group">
    <label id="name-label" for="name">Name</label>
    <input
           type="text";
           id="name";
           name="name";
           class="form-control";
           placeholder="Enter your name";
           required
           />
  </div>
  
  <div class="form-group">
    <label id="email-label" for="email">Email</label>  
    <input
           type="email";
           id="email";
           name="email";
           class="form-control";
           placeholder="Enter your email";
           required
           />
  </div>
  
  <div class="form-group">
    <label id="number-label" for="age">Age<span class="clue">(optional)</span></label>
    <input
           type="number";
           id="number";
           name="age"
           min="15";
           max="35";
           class="form-control";
           placeholder="Age";
           />
  </div>
  
  <div class="form-group">
    <p >Which option best describes your current role?</p>
    <select id="dropdown" name="role" class="form-control" required>
      <option disabled selected value>Select favorite role</option>
      <option value="jungler">Jungler</option>
      <option value="slayer-lane">Slayer Lane</option>
      <option value="mid-lane">Mid Lane</option>
      <option value="abyssal-lane">Abyssal Lane/option>
      <option value="support">Support</option>
    </select>
  </div>
  
  <div class="form-group">
  <p>Would you recommend AOV to a friend?</p>  
  <label>
    <input
           type="radio";
           name="player-recommend";
           class="input-radio";
           value="yey";
           checked
           />Yey!<label>  
    <label>
    <input
           type="radio";
           name="player-recommend";
           class="input-radio";
           value="not-sure";
           />Not Sure<label>
      
      <label>
    <input
           type="radio";
           name="player-recommend";
           class="input-radio";
           value="nay";
           />Nay!<label>
  </div>
  
  <div class="form-group">
    <p >What is your favorite mini game of AOV?

</p>
    <select id="dropdown" name="role" class="form-control" required>
      <option disabled selected value>Select favorite mini game</option>
      <option value="aov-chess">AOV Chess</option>
      <option value="10vs10">10 vs 10</option>
      <option value="gacha">Gacha</option>
      <option value="5vs5">5 vs 5</option>
    </select>
  </div>
  
  <div class="form-group">
    <p>What would you like to see improved?<span class="clue">(Check all that apply)</p>
    <label>
      <input
             type="checkbox";
             name="prefer";
             value="grafis";
             class="input-checkbox";
             />Grafic</label>
      <input
             type="checkbox";
             name="prefer";
             value="chara";
             class="input-checkbox";
             />Character</label>
        <input
             type="checkbox";
             name="prefer";
             value="story";
             class="input-checkbox";
             />Story Game</label>
      <input
             type="checkbox";
             name="prefer";
             value="mini-game";
             class="input-checkbox";
             />Mini Game</label>
      <input
             type="checkbox";
             name="prefer";
             value="item-gacha";
             class="input-checkbox";
             />Item Gacha</label>
  </div>
  
  <div class="form-group">
    <p>Any comments or suggestions for us?</p>
    <textarea
              id="comments";
              name="comment";
              class="input-textarea"
              placeholder="Enter you comment here..."      
             ></textarea>
  </div>
  <div id="form-group">
    <button type="submit" id="submit" class="submit-button">Submit</button>
  </div>
   
</form>
  </div>
  
 <script src="https://cdn.freecodecamp.org/testable-projects-fcc/v1/bundle.js"></script>
</main>    
</body>
</html>